DELETE FROM T_PERM_PERMITEM WHERE FID = '33XGLKC=C=IA';
INSERT INTO T_PERM_PERMITEM(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('33XGLKC=C=IA','47150e89000000ac','10','0QHC5B1PZ/Z3',' ','20','confirm_ar');


DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '33XGLKC=GGFC';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('33XGLKC=C=IA','33XGLKC=GGFC','zh_CN','确认应收');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '33XGLKC=GGFD';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('33XGLKC=C=IA','33XGLKC=GGFD','zh_TW','確認應收');
